AntiFeatures:
  - NonFreeNet
Categories:
  - System
  - Theming
License: GPL-3.0-or-later
SourceCode: https://github.com/Alaory/WallMe-Wallpaper
IssueTracker: https://github.com/Alaory/WallMe-Wallpaper/issues
Donate: https://www.patreon.com/Alaory

AutoName: Wallme-Wallpaper

RepoType: git
Repo: https://github.com/Alaory/WallMe-Wallpaper

Builds:
  - versionName: '1.0'
    versionCode: 1
    commit: 9e88d5ae9b295f3e78213bb63ec020af12a52320
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: '1.1'
    versionCode: 2
    commit: f1a0f84642e3e85ddcaaca6ea82787f3fde61de1
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: '1.2'
    versionCode: 3
    commit: aea6d9d7fd1d25126cbc41978108da67392076a6
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

AutoUpdateMode: Version
UpdateCheckMode: Tags
CurrentVersion: '1.2'
CurrentVersionCode: 3
